	
	
	body
	{
		font-family: Arial, Verdana, sans-serif;
		font-size: 0.8em;
		color: black;
		background-color: white;
	}
	
	#conteneur
	{
		width: 960px;
		margin: auto;
		background-color: white;
	}
	
	header
	{
		background: url("img/logo.jpg")  no-repeat top left ;
		height: 100px;
		border-bottom: 2px solid rgb(89,114,60);
	}
	
	header h1
	{
		color: rgb(119,167,36);
		font-size: 3em;
		padding: 25px 0px 0px 100px;
	}

	footer
	{
		border-top: 2px solid rgb(89,114,60);
		clear: both;
	}
	
	nav
	{
		display: inline-block;
		vertical-align: top;
		width: 250px;
	}
	
	section
	{
		display: inline-block;    
		vertical-align: top;
		width: 700px;
	}
	
	article
	{
		padding: 10px 5px 10px 5px;
                clear: both;
	}
	
	article h1
	{
		color: rgb(89,114,60);
		font-size: 1.3em;
		font-style: italic;
		border-bottom: 1px solid rgb(119,167,36);
	}
	
	.imgfloat
	{
		float: left;
		margin: 0px 5px 5px 0px;
	}
	
	p
	{
		text-align: justify;
	}
	
	nav ul 
	{
		list-style-type: none;
		padding: 0px;
	}
	
	nav ul li a
	{
		display: block;
		width: 200px;
		border: 1px solid rgb(119,167,36);
		background-color: rgb(119,167,36);
		border-radius: 10px;
		margin: 10px 10px 10px 0px;
		padding: 3px 0px 3px 10px;
		
		font-size: 1.3em;
		font-weight: bold;
		text-decoration: none;
		color: white;
	}
	
	nav ul li a:hover
	{
		color: rgb(119,167,36);
		background-color: white;
	}
	
	
	
	

	